Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 891330 - SDK guide first example missing a coma
Summary: SDK guide first example missing a coma
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.2.0
Assignee: Andrew Burden
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-02 16:05 UTC by Dan Yasny
Modified: 2014-03-25 07:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-14 07:34:52 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Dan Yasny 2013-01-02 16:05:28 UTC
Description of problem:

https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Virtualization/3.1/html/Developer_Guide/ch25.html

the connection example:
api_instance = API ( url="https://rhevm31.demo.redhat.com", 
                     username="admin@internal", 
                     password="Redhat123" 
                     ca_file="/etc/pki/ovirt-engine/ca.pem")


should be:
api_instance = API ( url="https://rhevm31.demo.redhat.com", 
                     username="admin@internal", 
                     password="Redhat123",  <--- missing a coma here
                     ca_file="/etc/pki/ovirt-engine/ca.pem")


otherwise syntax is broken

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Andrew Burden 2013-01-17 00:17:19 UTC
Change made as suggested.


Note You need to log in before you can comment on or make changes to this bug.